/* 
  Project_Others.strings
  QuickPlan

  Created by MBL on 2021/9/5.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Touch Bar ** */
"touchbar.quick.start" = "Quick Start Tutorial" ;

"touchbar.today" = "TODAY" ;

"touchbar.to.prj.start" = "↪︎ Project Start" ;

"touchbar.to.today" = "↪︎ Today" ;

/* ** Insepctors ** */
"pe.enable.filtering" = "Enable Filters" ;

"tips.after.color.changed.when.critical.path" = "The new color takes effect\nAfter you have changed the display style of the Gantt chart" ;

"your.input.work" = "your input" ;

"pe.only.assign.to.task" = "Only allow allocation of resources to a single task" ;

"pe.no.member.filtered" = "There is no member that satisfies the filter condition" ;

/* ** Search ** */
"search.replace.title" = "Find and Replace" ;

"search.title" = "Search" ;

"search.please.enter" = "(Please enter a text for the search)" ;

"search.please.click.button" = "(Please click on the \"Search\" button to continue)" ;

"search.no.found" = "No matching tasks found" ;

/* ** Repeat ** */
"repeat.day" = "Day" ;

"repeat.week" = "Week" ;

"repeat.month" = "Month" ;

"repeat.same.group" = "The Same Group" ;

"repeat.new.group" = "A New Group" ;

"repeat.new.subprj" = "A New Subproject" ;

"repeat.working.day" = "Working Day" ;

/* ** Task Summary ** */
"summary.working.days" = "Working Days" ;

"summary.duration" = "Total days" ;

/* ** format ** */
"work.hours.unit" = " hours" ;

"work.hour.unit" = " hour" ;
